<div class="content" style="padding-left: 0; padding-right: 0; margin-top: 30vh">
  <div class="row justify-content-center">
    <div class="col-md-8 col-lg-4">
      <div class="card">
        <div class="card-header"><h5 class="title">Login</h5></div>
        <div class="card-body">
          <form class="form" method="" action="">
            <a href="/auth/login" class="btn btn-primary btn-round btn-lg btn-block">Login</a>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
<!--<div class="page-header">-->
<!--  <div class="page-header-image"></div>-->
<!--  <div class="container">-->
<!--    <div class="row">-->
<!--      <div class="col-lg-5 col-md-8 mx-auto">-->
<!--        <div class="card">-->
<!--          <form class="form" method="" action="">-->
<!--            <div class="card-header">-->
<!--              <h4 class="card-title">Login</h4>-->
<!--            </div>-->
<!--            <div class="card-body">-->

<!--              <a href="#pablo" class="btn btn-primary btn-round btn-lg btn-block">Login with Google</a>-->
<!--            </div>-->


<!--          </form>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->
